/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
 #block-superfish-1 {display:none;}
 #block-tb-megamenu-main-menu {
	display: block;
    right:0;
    position: absolute;
    top: 69px;
	}
.tb-megamenu .dropdown-menu .tb-megamenu-block h2 {
	font-size:17px;font-size:1.7rem;
	text-transform:none;
}
.tb-megamenu .span12.mega-col-nav .mega-inner {
	padding: 2px 10px;
}
.tb-megamenu .dropdown-menu li.level-2 {
margin-bottom: 8px;
}
.tb-megamenu .mega-nav .mega-group > .mega-group-title, 
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title {
	color: #004990;
}
.tb-megamenu .mega-nav > li a, 
.tb-megamenu .dropdown-menu .mega-nav > li a {
font-size:13px;font-size:1.3rem;
padding: 2px 10px;
color: #004990;
}
.tb-megamenu h1 {
	border-bottom: 0;
	background-color: #004990;
	color:#fff;
	font-size: 26px;
	font-size: 2.6rem;
	margin-bottom: 0px;
	padding: 10px 20px;
	width:880px;
	margin-top: 10px;
}
.tb-megamenu #block-block-49,
.tb-megamenu #block-block-50 {
	background-color:#eee;
	padding:10px;
}

.tb-megamenu .mega-nav .mega-group > .mega-group-title:hover, 
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover, 
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover, 
.tb-megamenu .mega-nav .mega-group > .mega-group-title:active, 
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:active, 
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:active, 
.tb-megamenu .mega-nav .mega-group > .mega-group-title:focus, 
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:focus, 
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:focus {
    background-color: #004990;
	color:#fff;
}
.tb-megamenu .dropdown-menu .tb-megamenu-block a {
	padding:5px 0;
	color: #035bb1;
}
.tb-megamenu-block .views-field-body {
	display:none;	
}
.tb-megamenu .row-fluid [class*="span"] {
	margin-left: 1.25%;
}
.tb-megamenu .nav > li.level-1 > a {
    font-size:18px;font-size: 1.8rem;
    padding: 5px 20px;
}
.tb-megamenu .dropdown-menu li > a {
	color:#035bb1;
}
.tb-megamenu .dropdown-menu li > a:hover, 
.tb-megamenu .dropdown-menu li > a:focus, 
.tb-megamenu .dropdown-submenu:hover > a {
    background-color: #004990;
	color:#fff;
	background-image:none;
    text-decoration: none;
}
.tb-megamenu .dropdown-menu .active > a, 
.tb-megamenu .dropdown-menu .active > a:hover,
.tb-megamenu .mega-nav > li.active > a, 
.tb-megamenu .dropdown-menu .mega-nav > li.active > a {
   background-color: #004990;
	color:#fff;
	background-image:none;
    outline: 0 none;
    text-decoration: none;
}
.tb-megamenu .mega-nav .mega-group > .mega-group-title, 
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title, 
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title {
    padding: 2px 5px;
    text-transform: uppercase;
}
.tb-megamenu .dropdown-menu li.level-2 > a {
	text-transform:uppercase;
	font-weight:700;	
	 padding: 2px 5px;
}
.tb-megamenu .nav > li.level-1.active > a { 
 background-color: #E2383F;
    color: #FFFFFF;
 }
 .tb-megamenu .nav > li > a {
    padding: 5px 10px;
}
.webkit .tb-megamenu .mega > .mega-dropdown-menu {
    left: -289px;
}
.tb-megamenu .mega > .mega-dropdown-menu {
    display: none;
    left: -299px;
    min-width: 200px;
    width: 940px;
	-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
	-moz-box-shadow:    0px 5px 5px rgba(0, 0, 0, 0.25);
	box-shadow:         0px 5px 5px rgba(0, 0, 0, 0.25);
}
.tb-megamenu .mega > .mega-dropdown-menu > .mega-dropdown-inner {
	width:960px;
	margin:0 auto;
}
#block-search-form, 
#block-block-62 {
    float:right;
	position: relative;
    top: -4px;
	display:block;
	z-index: 1;
}
#block-block-32 a.button {
    width: 190px;
	margin-bottom:15px;
}
#block-block-32 a.button.first {
	margin-left:0;	
}
#block-block-32 a.button.last {
	margin-right:0;	
}

#block-block-34,
#block-block-35,
#block-block-36 {
    width: 220px;
}
	#region-user-first {
		float: left;
		width: 220px;
	}
	#region-user-second {
		float: left;
		width: 700px;
		border-top:0 none;
		margin-top: 0;
	}
#block-block-31 img {display:block}

#block-menu-menu-utility-menu {
	/*right:-132px;	
	-webkit-transition: right 400ms;   
    -webkit-transition-delay: 1200ms; 
    -moz-transition: right 400ms;   
    -moz-transition-delay: 1200ms; 
    -ms-transition:  right 400ms;   
    -ms-transition-delay: 1200ms; 
    -o-transition:  right 400ms;   
    -o-transition-delay: 1200ms; 
    transition:  right 400ms;   
    transition-delay: 1200ms; */
}
#block-menu-menu-utility-menu.push-menu {
	/*right:0;	
	-webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    -transition-delay: 0s;*/
}
#block-menu-menu-utility-menu ul, 
#block-menu-menu-utility-menu li {
    display: inline-block;
    list-style: none outside none;
    margin: 0;
    padding: 0 2px;
    position: relative;
    top: -10px;
}
#block-menu-menu-utility-menu li a.button, 
#block-menu-menu-utility-menu li a.button:hover, 
#block-menu-menu-utility-menu li a.button.active, 
#block-menu-menu-utility-menu li a.button.active:hover {
    color: #FFFFFF;
    font-size: 1.6rem;
    padding: 5px 10px;
}
#block-menu-menu-utility-menu li a.active, 
#block-menu-menu-utility-menu li a {
    color: #555555;
}
#block-menu-menu-utility-menu li a.social, 
#block-menu-menu-utility-menu li a.social:hover,
#block-menu-menu-utility-menu li a.active.social {
	color:transparent;	
}
#block-menu-menu-utility-menu {
	display:block;	
}
#sarea {
	}
#block-search-form .container-inline div.form-item, #sarea {
    display: none;
    position: absolute;
    right: 0;
    top:40px;
}

#zone-white-c-wrapper h2 {
    color: #611951;
    float: left;
    position: relative;
    top: 44px;
}
ul.founders {
	position: relative;	
	width:auto;
}

/* INTERNAL PAGES */
.left {
	float:left;	
	padding-right:10px;
	width:40%;
}

/* STICKY NAV */
#zone-user-wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 94px;
    max-width: 100%;
    padding: 15px 0;
    width: 100%;
    z-index: 999;
}
.sticky #zone-branding-wrapper {
	padding-top:124px;
}
.sticky #zone-user-wrapper {
	height:25px;	
	position: fixed;
	border-bottom:5px solid #E2383F;
}
.sticky #region-user-first #logo {
	background:url('../images/dar-mini-logo.png') no-repeat scroll 0 0 transparent;
	display:block;
	width:146px;
	height:56px;
	position:relative;
	top: -13px;	
}
.sticky #region-user-first #logo img {
	display:none;	
}
.sticky #block-tb-megamenu-main-menu {
	top:4px;
}
.sticky #block-menu-menu-utility-menu,
.sticky #block-block-62 {
	display:none !important;	
}
#block-search-form {display:none;}
#section-content {
	min-height:400px;	
}

#block-webform-client-block-466 .form-item select {
    width:203px;
}


/* GRS Styles */
#mainBlock label {
		display: inline-block;
		width: 200px;
		text-align: right;
}

#mainBlock .desc_husband_member_col {
	FLOAT: left; 
 	width: 300px; 
 	text-overflow: ellipsis;
	overflow: hidden;
}

#mainBlock .desc_group_col {
	margin-top:0px;
  	FLOAT: left;
 	WIDTH: 200px; 
	text-overflow: ellipsis;
	overflow: hidden;
}

#mainBlock .desc_group_title {
	display:none;
}

/* normal - width: 940px; */
#imageheader {
 	width:840px;
}

#imageheader-dd  {
  	width:100px;
	display:block;
}

